Subject: Re: [EXT] Re: [Patch v4 1/3] dt-bindings: spi: spi-fsl-qspi: Add ls2080a compatibility string to bindings

From: Rob Herring <[email-masked]>
Date: Tue, 27 Aug 2019 10:50:05 -0500

On Thu, Aug 22, 2019 at 07:49:27PM +0100, Mark Brown wrote:
> On Thu, Aug 22, 2019 at 06:39:18AM +0000, Ashish Kumar wrote:
> 
> > > > Please use subject lines matching the style for the subsystem.  This
> > > > makes it easier for people to identify relevant patches.
> > Hi Mark,
> 
> > After looking at some patch in Documentation/devicetree/bindings/spi/
> > I think I should update subject line to
> > dt-bindings: spi: Add ls2080-qspi compatible string for FSL QSPI driver
> > or 
> > doc: qspi: Add ls2080-qspi compatible to DT bindings for FSL QSPI driver
> 
> Drop the dt-bindings:.

If you do 'git log --oneline Documentation/devicetree/bindings/' you'll 
notice that SPI and ASoC are the oddballs now. I don't really care
except it does add to tribal knowledge needed regarding maintainers' 
requirements.

Rob